  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Programación de tiempos del sistema]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/pp_m02_s03_p002_ip.swf"/>
	</Content>
	
	  <Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Introduzca los datos para los tiempos de sistema de la partición 1 siguiendo los pasos.<br>Tras programar los 4 elementos, el teclado saldrá de la sección de programa. ]]></P1>
	</Content>
	
	
<Steps>
		<Step id="01">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				<Action Type="ArmedLight" Status="on" /> 
						
			
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="005" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/> 
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [005].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
					
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[---]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3"><![CDATA[0]]></Action>	
					<Action Type="TextDisplayKeyPress" CursorPosition="3" SpID="4"><![CDATA[5]]></Action>
					<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
					<Action Type="ArmedLight" SpID="6" Status="off" /> 
					<Action Type="ReadyLight" SpID="7" Status="on" /> 
					<Action Type="TextDisplay1" SpID="9"><![CDATA[Introduzca la sección]]></Action>
	  <Action Type="TextDisplay2" CursorPosition="1"  SpID="10"><![CDATA[--]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="02">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
				<Action Type="TextDisplay2"><![CDATA[--]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="01" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [01].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="2"/>
						
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
		  	<Action Type="TextDisplay2" SpID="1"><![CDATA[--]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="2"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="3"><![CDATA[1]]></Action>
				<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[045]]></Action>
			</SpecialActions>
		</Step>
		
<Step id="03">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[045]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="040" DisplayChangeType="Replace">
				<Correct>
					<Actions>
						
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on" /> 
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [040].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[045]]></Action>
					<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="2"><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="3"><![CDATA[4]]></Action>
					<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="4"><![CDATA[0]]></Action>
					<Action Type="PlaySound" SpID="5" Audio="Beep2" />
					<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
			    		<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[045]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="04">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep04" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[045]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="050" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="ReadyLight" Status="on" />
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [050].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[120]]></Action>
					<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="2"><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="3"><![CDATA[5]]></Action>
					<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="4"><![CDATA[0]]></Action>
					<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
					<Action Type="TextDisplay2" CursorPosition="0" SpID="6"><![CDATA[120]]></Action>
								
			</SpecialActions>
		</Step>
		
		<Step id="05">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep05" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[120]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="060" DisplayChangeType="Replace">
				<Correct>
					<Actions>
						
					<!--	<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>-->
						
					
						<Action Type="PlaySound" Audio="Beep2" />  
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
							
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [060].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>
			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[004]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="2"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="3"><![CDATA[6]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
			
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca la sección]]></Action>
		    <Action Type="TextDisplay2" CursorPosition="0" SpID="7"><![CDATA[--]]></Action>
			</SpecialActions>
			
		</Step>
		
			
			<Step id="06">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep06" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2"><![CDATA[--]]></Action>
				</StartActions>
				<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ContinueNext="false" ShowCursor="true" CorrectAns="" DisplayChangeType="Replace">
					<Correct>
						<Actions>
							<!--<Action Type="PlaySound" Audio="BeepLoop" />  -->
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[]]></Action>

							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[]]></Action>
								<Action Type="GoToAndPlay" Movie="" FrameID=""/>
								<Action Type="EnableKeypad" Flag="False"/>

							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
				</EndActions>
				<SpecialActions>

				</SpecialActions>
						
		</Step>
		
		
	</Steps>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" >
			  		 <P1><![CDATA[Después de cada número de 3 dígitos, el teclado emitirá dos pitidos y pasará al siguiente elemento.]]></P1>
			  		 <P2 _x="" _y="350" RelativeGapY="" _width="" RemoveCompareId="A1"/>
			  					
  	</Content>
		
  		
  		
	

	
	
  </Contents>





